<div  class="relative flex items-center justify-center h-screen overflow-hidden bg-gray-50">
  <div class="m-3" fxLayoutAlign="center center" fxLayout="column">
    <img width="300" src="assets/images/logos/logo-crm-interno.png">
    <img style="width: 500px;" src="assets/utils/403.svg">
    <span style="color: #616161;" class="p-6 pt-6 text-xl font-medium tracking-wider">No tienes acceso a esta pagina</span>
    <button (click)="goBack()" class="inline-flex items-center bg-ingenium hover:bg-pink-800 text-white font-normal px-4 py-3 rounded-md"><i class="fas fa-arrow-left"></i> &nbsp;Volver a reporteria</button>
  </div>
</div>
